/* Local Overrides */
/* Personalized Section */
.custom_hidesection {
	display: none;
}

@media only screen and (max-width: 350px) {
	.xs-hide {
		display: none;
	}
}

/* Commute tile */
@media only screen and (min-width: 800px) {
	.section-tiles .tile-commute .tile-image-commute {
		top: 25px;
	}
}
